CONFIG      += designer plugin release
TARGET      = $$qtLibraryTarget(touch_widgets_plugin)
TEMPLATE    = lib

HEADERS     = touchsliderplugin.h touchbuttframeplugin.h tw.h touchbuttonplugin.h
SOURCES     = touchsliderplugin.cpp touchbuttframeplugin.cpp tw.cpp touchbuttonplugin.cpp
RESOURCES   = touch_widgets.qrc
LIBS        += -L. -ltouch_widgets

target.path = $$[QT_INSTALL_PLUGINS]/designer
INSTALLS    += target

CONFIG -= debug_and_release debug
CONFIG += release
